GNUNET-NSE(1)

NAME
gnunet-nse - Show network size estimates from NSE service.

SYNOPSIS
gnunet-nse [options]

DESCRIPTION
gnunet-nse is a command line tool to show network size estimates from NSE service.

OPTIONS

-c FILENAME,  --config=FILENAME
    Use the configuration file FILENAME.

-h, --help
    Print short help on options.

-L LOGLEVEL, --loglevel=LOGLEVEL
    Use LOGLEVEL for logging. Valid values are DEBUG, INFO, WARNING and ERROR.

-l LOGFILE, --logfile=LOGFILE
    Configure logging to write logs to LOGFILE.

-v, --version
    Print GNUnet version number.

BUGS
Report bugs by using Mantis <https://gnunet.org/bugs/> or by sending electronic mail to <gnunet-developers@gnu.org>